{%  extends "usuarios/base.html" %}

{%  block title %}
Listagem de Usuarios
{%  endblock title %}

{%  block content %}

<table class="table">
        <thead>
            <tr>
                <th>Nome</th>
                <th>Usuario</th>
                <th>Email</th>
                <th>CPF</th>

                <th>Açoes</th>
            </tr>
        </thead>
        <tbody>
        {% for i in usuarios %}
            <tr>
                <td><a href="{% url 'listar_usuario_id' i.id %}" >{{i.nome}} </a></td>
                <td><a href="{% url 'listar_usuario_id' i.id %}" >{{i.user}} </a></td>
                <td><a href="{% url 'listar_usuario_id' i.id %}" >{{i.email}} </a></td>
                <td><a href="{% url 'listar_usuario_id' i.id %}" >{{i.cpf}} </a></td>
                <td><a href="{% url 'editar_usuario' i.id %}" class="btn btn-warning"> Editar </a>
                <a href="{% url 'remover_usuario' i.id %}" class="btn btn-danger"> Remover </a>
                </td>



            </tr>
         {% endfor %}

        </tbody>

    </table>
    <div>
    <a href="{% url 'cadastrar_usuarios' %}" ><button class="btn btn-success"> Cadastrar</button></a>
     </div>
{%  endblock content %}